/*GENERAL*/

BODY{

	margin: 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	color: #39475d;

}



IMG{

	border: 0px;

}



A{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #39475d;

	text-decoration: none;

}



A:HOVER{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #39475d;

	text-decoration: underline;

}



TD{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #39475d;

}



TABLE.main_tab{



}



td.contenido{

	padding-left: 8px;

	padding-right: 8px;

}

td.negrita{

	font-weight: bold;

}



TABLE.prod_info{

  border: 1px;

  border-style: solid;

  border-color: #999999;

}



TD.prod_info1 {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #666666;

  font-weight : normal;

  background: #ffffff;

}



TD.prod_info2 {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #205985;

  font-weight : normal;

  background: #eeeeee;

}



.boton {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: normal;

	background:#7793bd url(/img/btn-fdo.jpg) 0 0 repeat-x;

	color: #ffffff;

	border: 1px solid #3e66a0;

	padding-left: 10px;

	padding-right: 10px;

	line-height:27px;

	height:27px;

}



.boton2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: normal;

	background:#7793bd url(/img/btn-fdo.jpg) 0 0 repeat-x;

	color: #ffffff;

	border: 1px solid #3e66a0;

	padding-left: 10px;

	padding-right: 10px;

	line-height:27px;

	height:27px;

}



.input{

	background-color:#92a8c9;

	color:#043883;

	font-family: Arial, Helvetica, sans-serif;

	font-size:12px;

	border: 0px;

}



.foto{

	border: 1px solid #999999;

}



.foto2{

	border: 1px solid #a2a6bc;

}



TD.menu_head {

	

	color:#0579b4;

	font-family: Arial, Helvetica, sans-serif;

	font-size:12px;

	text-decoration: none;

}



A.menu_head {

	

	color:#0579b4;

	font-family: Arial, Helvetica, sans-serif;

	font-size:12px;

	text-decoration: none;

}



A.menu_head:hover {

	

	color:#0579b4;

	font-family: Arial, Helvetica, sans-serif;

	font-size:12px;

	text-decoration: underline;

}



A.menu_head2 {

	

	color:#ffffff;

	font-family: Arial, Helvetica, sans-serif;

	font-size:12px;

	text-decoration: none;



}



A.menu_head2:hover {

	

	color:#ffffff;

	font-family: Arial, Helvetica, sans-serif;

	font-size:12px;

	text-decoration: underline;



}



TD.main_content{

	padding:6px;

}



TABLE.menu_main {

	

}

TABLE.menu_main_hover {

	

}





A.menu_main {

	color:#ffffff;

	font-family: Arial, Helvetica, sans-serif;

	font-size:14px; 

	font-weight:normal;

	text-decoration: none;

}



A.menu_main_selected {

	color:#ffffff;

	font-family: Arial, Helvetica, sans-serif;

	font-size:14px; 

	font-weight:bold;

	text-decoration: none;

}



A.menu_main:hover {

	color:#ffffff;

	font-family: Arial, Helvetica, sans-serif;

	font-size:14px; 

	font-weight:normal;

	text-decoration: none;

}



A.menu_main_selected:hover {

	color:#ffffff;

	font-family: Arial, Helvetica, sans-serif;

	font-size:14px; 

	font-weight:bold;

	text-decoration: none;

}



A.submenu_col {

	

	color:#777676;

	font-family: Arial, Helvetica, sans-serif;

	font-size:12px;

	text-decoration: none;



}



A.submenu_col:hover {

	

	color:#777676;

	font-family: Arial, Helvetica, sans-serif;

	font-size:12px;

	text-decoration: underline;

}



A.submenu_col_sel {

	

	color:#ffffff;

	font-family: Arial, Helvetica, sans-serif;

	font-size:12px;

	text-decoration: none;

}



A.submenu_col_sel:hover {

	

	color:#ffffff;

	font-family: Arial, Helvetica, sans-serif;

	font-size:12px;

	text-decoration: underline;

}





TD.columna_left{



}



TD.columna_right{



}





TD.infoBoxHeading{

	color:#c9c9c9;

	font-family: Arial, Helvetica, sans-serif;

	font-size:14px;

	font-weight: normal;

}



TABLE.listing{

	border-bottom: 1px solid #ffffff;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color:#ffffff;

}



TR.listing_header{



}



A.listing_header{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight:bold;

	color:#FFFFFF;

	text-decoration:none;

}



A.listing_header:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight:bold;

	color:#FFFFFF;

	text-decoration: underline;

}



tr.par {

	background-color: #80bbd7;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

}



tr.impar {

	background-color: #4da0c7;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

}



TABLE.listing2{

	border: 1px solid #999999;

}



TR.listing_header2{

	background-color: #999999;

	font-weight:bold;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color:#ffffff;

}



tr.par2 {

	background-color: #dddddd;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

}





tr.impar2 {

	background-color: #ffffff;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

}



TD.main_title, H1.main_title{

	color:#3e66a0;

	font-family: Arial, Helvetica, sans-serif;

	font-size:18px;

	font-weight:normal;

	text-align:right;

	border-bottom: dotted 1px #3e66a0;

}



A.main_title{

	color:#e52b38;

	font-family: Arial, Helvetica, sans-serif;

	font-size:15px;

	font-weight:bold;

}



.aviso {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	color: #cc0000;}





 .tabla_prod td{

border: 1px solid #666666;

}



a.muestras{ color:#000; display:block; margin-top:5px; outline:none;}



ul.listado_menu{ list-style:none; margin:0; padding:0;}

ul.listado_menu li{ display:inline; width:48%; float:left; margin:5px;}

ul.listado_menu a{ display:block;  border: 1px solid #aabbd5; background: #f1f2f3 url(/img/cats-fdo.jpg) 0 0 repeat-x; padding:10px; min-height:35px; color:#456ba3; font-weight:bold;}



a.ver_video{ color:#456ba3; font-weight:bold; font-size:14px;}





/*accesorios*/



.acc{ width: 300px;}





/*img cabecera*/



#img_cab{ width:690px; float:left; margin-bottom:35px; -webkit-border-radius: 20px; border-radius: 20px;   }

.imgCab { width:690px; height:300px; -webkit-border-radius: 15px; border-radius: 15px;  }



#nav { z-index: 2000; position: absolute; margin-top:275px; margin-left:10px;}

#nav a { background: #FFFFFF; border:#666666 thin solid; margin: 0 3px; width:15px; float:left; height:15px;  text-decoration:none; color: #999999; text-align:center; font-size:11px;  }

#nav a:hover{ border:#000 thin solid; color:#000000;}

#nav a.activeSlide {  border:#000 thin solid; color:#000000;}

#nav a:focus {  border:#000 thin solid;  color:#000000;  }



#cookie_navegacion p{margin: 0; padding: 5px; text-align: center;}

#cookie_navegacion a{color: #fff; text-align: center; display: block;}

#cookie_validar{width: 0; height: 0; border: 0;}

#cookie_navegacion{width: 16%;height: 72px;background: #244570;position: fixed;bottom: 10px;right:10px;text-align:center;z-index:3000;font-size:11px;border-radius:5px;line-height:14px;color:#ccc;}



.boton_pressupost{

    padding: 5px;

    margin: 5px auto 0 auto;

    display: block;

}

table:not([width="955"]) {
	table-layout: fixed;
}